Subject: Re: [bitcoin-dev] Bitcoin XT 0.11A

From: Eric Lombrozo <[email-masked]>
Date: Sat, 15 Aug 2015 14:32:10 -0700

You deeply disappoint me, Mike.

Not only do you misrepresent many cogent, well thought out positions from a great number of people who have published and posted a number of articles detailing an explaining in-depth technical concerns…you also seem to fancy yourself more capable of reading into the intentions of someone who disappeared from the scene years ago, before we even were fully aware of many things we now know that bring the original “plan” into question.

I ask of you, as a civilized human being, to stop doing this divisive crap. Despite your protestations to the contrary, YOU are the one who is proposing a radical departure from the direction of the project. Also, as several of us have clearly stated before, equating the fork of an open source project with a fork of a cryptoledger is completely bogus - there’s a lot of other people’s money at stake. This isn’t a democracy - consensus is all or nothing. The fact that a good number of the people most intimately familiar with the inner workings of Satoshi’s invention do not believe doing this is a good idea should give you pause.

Please stop using Bitcoin as your own political football…for the sake of Bitcoin…and for your own sake. Despite your obvious technical abilities (and I sincerely do believe you have them) you are discrediting yourself and hurting your own reputation.

- Eric

> On Aug 15, 2015, at 10:02 AM, Mike Hearn via bitcoin-dev <[email-masked] <mailto:[email-masked]>> wrote:
> 
> Hello,
> 
> As promised, we have released Bitcoin XT 0.11A which includes the bigger blocks patch set. You can get it from
> 
>      https://bitcoinxt.software/ <https://bitcoinxt.software/>
> 
> I feel sad that it's come to this, but there is no other way. The Bitcoin Core project has drifted so far from the principles myself and many others feel are important, that a fork is the only way to fix things.
> 
> Forking is a natural thing in the open source community, Bitcoin is not the first and won't be the last project to go through this. Often in forks, people say there was insufficient communication. So to ensure everything is crystal clear I've written a blog post and a kind of "manifesto" to describe why this is happening and how XT plans to be different from Core (assuming adoption, of course).
> 
> The article is here:
> 
>     https://medium.com/@octskyward/why-is-bitcoin-forking-d647312d22c1 <https://medium.com/@octskyward/why-is-bitcoin-forking-d647312d22c1>
> 
> It makes no attempt to be neutral: this explains things from our point of view.
> 
> The manifesto is on the website.
> 
> I say to all developers on this list: if you also feel that Core is no longer serving the interests of Bitcoin users, come join us. We don't bite.
> 
> _______________________________________________
> bitcoin-dev mailing list
> [email-masked] <mailto:[email-masked]>
> https://lists.linuxfoundation.org/mailman/listinfo/bitcoin-dev